@charset "utf-8";


/*-----------------------------
	contetns
------------------------------*/

#contents{
	clear:both;
	width:960px;
	margin:0 auto;
	font-size:14px;
}
/* h2 */
#contents h2{
	margin-bottom:45px;
}
/* box1 */
#contents #box1{
	clear:both;
	overflow:hidden;
	margin-bottom:80px;
}
#contents #box1 h3{
	margin-bottom:10px;
}
#contents #box1 .f_right{
	float:right;
	width:380px;
	margin-bottom:25px;
}
#contents #box1 .f_right p{
	height:139px;
}
/* box2 */
#contents #box2{
	clear:both;
	overflow:hidden;
	margin-bottom:80px;
}
#contents #box2 h3{
	margin-bottom:20px;
}
#contents #box2 .f_left{
	float:left;
	width:380px;
}
/* box3 */
#contents #box3{
	clear:both;
	overflow:hidden;
	margin-bottom:80px;
}
#contents #box3 h3{
	margin-bottom:10px;
}
#contents #box3 .f_right{
	float:right;
	width:320px;
	margin-bottom:25px;
	margin-left:15px;
}
/* box4 */
#contents #box4{
	clear:both;
	overflow:hidden;
	margin-bottom:80px;
}
#contents #box4 h3{
	margin-bottom:20px;
}
#contents #box4 .f_left{
	float:left;
	width:290px;
}
/* box5 */
#contents #box5{
	clear:both;
	width:960px;
	overflow:hidden;
	margin-bottom:40px;
}
#contents #box5 h3{
	margin-bottom:10px;
}
#contents #box5 .f_right{
	float:right;
	width:250px;
	margin-left:15px;
}

/* cafe_photo */
#contents #box5 .cafe_photo1{
	float:left;
	margin-bottom:20px;
	line-height:1.8;
}
#contents #box5 .cafe_photo1 img{
	margin-right:20px;
}
#contents #box5 .cafe_photo2{
	overflow:hidden;
	clear:both;
	margin-bottom:50px;
}
#contents #box5 .cafe_photo2 p{
	float:left;
	margin-right:20px;
}
#contents #box5 .cafe_photo2 p.last{
	float:left;
	margin-right:0px;
}

